» Ubuntu » Packages

Error

two or more packages specified (isc-dhcp-client-dbg oneiric-updates)